Subject: bug#50568: Missing source code

From: zimoun <[email-masked]>
Date: Fri, 17 Sep 2021 12:10:19 +0200

Hi,

On Thu, 16 Sept 2021 at 21:28, Ludovic Courtès <[email-masked]> wrote:
> zimoun <[email-masked]> skribis:
> > On Tue, 14 Sept 2021 at 10:40, Ludovic Courtès <[email-masked]> wrote:
> >
> >> Thanks, they’re now all in store on berlin.
> >
> > Do we do the usual trick to save them on SWH?
>
> I think their contents are already saved on berlin, just not the
> tarballs themselves.

I mean, download the tarball from Berlin, then turn locally the source
to a Git source, archive it on SWH.
As it had been done for guile-dbi for instance.

> Hmm actually maybe they vanished before they got a chance to be
> archived?

Probably.  One thing that I have on my TODO is to write a sources.json
with all the source Berlin has.  Or as a start add the URL of Berlin
as "mirror".

Cheers,
simon